/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ 在上次運行時發生了崩潰。您是否願意發送錯誤報告幫助我們改進應用？";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "%@ 的一項功能在上次使用時發生了當機。您是否願意傳送報告，協助我們改進應用？";
